/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #000000 url('carbon.gif');
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: left;
	line-height: 16px;
}

.text1 {
	font-size: 10px;
	color: #525252;
}

.text2 {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.text3 {
	font-size: 22px;
	font-weight: bold;
	color: #3D3D3D;
}

.text4 {
	margin-bottom: 15px;
	font-size: 10px;
	font-weight: normal;
	color: #AFAFAF
}

.text5 {
	font-size: 11px;
	font-weight: bold;
	color: #5B5B5B;
}

.text6 {
	font-size: 11px;
	font-weight: bold;
	color: #525252;
}

/** LISTS */

.list1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list1 li {
	display: block;
	float: left;
	width: 129px;
	background: url('images_green/homepage21.gif') repeat-y left top;; padding-left:12px; padding-right:10px; padding-top:0px; padding-bottom:0px
}

.list1 .first {
	padding-left: 0px;
	background: none;
}

.list2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 18px;
}

.list2 li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0px;
	background: none;
}

.list3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list3 li {
	display: block;
	height: 31px;
	padding: 5px 0px 0px 10px;
	line-height: normal;
}

.list4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list4 li {
	display: block;
	background: url('images_green/homepage24.gif') repeat-x left top;; padding-left:1px; padding-right:1px; padding-top:5px; padding-bottom:5px
}

.list4 a {
	text-decoration: none;
	color: #7F7D7D;
}

.list4 a:hover {
	text-decoration: underline;
}

.list4 .first {
	background-image: url('images_green/spacer.gif');
}

/** LINKS */

a {
	color: #508000;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
}

.link1 {
	text-decoration: none;
	font-weight: bold;
	color: #5B5B5B;
}

.link1:hover {
	text-decoration: underline;
}

.link2 {
	text-decoration: none;
	color: #7F7D7D;
}

.link2:hover {
	text-decoration: underline;
}

.link3 {
	display: block;
	height: 27px;
	background: url('images_green/homepage12.jpg') no-repeat left top;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF; padding-left:10px; padding-right:0px; padding-top:5px; padding-bottom:0px
}

/** STYLES */

.style1 {
	text-align: center;
	color: #A3A2A2;
}

.style1 a {
	color: #A3A2A2;
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1  { background: url('images_green/homepage02.jpg') repeat-y left top; }
.bg2  { background: url('images_green/homepage05.jpg') no-repeat left top; }
.bg3  { background: url('images_green/homepage08.jpg') no-repeat left top; }
.bg4  { background: url('images_green/subpage1_02.gif') no-repeat left top; }
.bg5  { background: url('images_green/homepage09.jpg') repeat-x left top; }
.bg6  { background: url('images_green/homepage14.jpg') repeat-y left top; }
.bg7  { background: url('images_green/homepage15.jpg') repeat-x left top; }
.bg8  { background: url('images_green/homepage17.jpg') no-repeat left top; }
.bg9  { background: url('images_green/homepage22.gif') repeat-x left top; }
.bg10 { background: url('images_green/homepage23.gif') repeat-x left top; }
.bg11  { background: #000000; }
.bg12  { background: #508000; }
.bg13  { background: #F4F4F6; }
.bg14  { background: #F2F2F2; }

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 0px 15px 0px 0px;
}

.img2 {
	float: right;
	margin: 0px 0px 0px 15px;
}

.coolimage{
	border-style:double;
	border-color: #000000;
	border-width:6px;
      }

hr { display: none; }

.hr1 {
	height: 1px;
}

#header_1
{ height: 25px; background-color: #2D9FC4; color: #FFFFFF; }

#header_2
{ height: 25px; line-height: 25px; float: left; text-align:left; padding-left: 12px; }

#header_3
{ height: 25px; line-height: 25px; float: right; text-align:right; padding-right: 12px; font-weight: bold; color: #FFFFFF;}

 a.toplink:link     { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FFFFFF; text-decoration: none; font-weight: bold; margin-left: 10px; margin-right: 10px; }
  a.toplink:active   { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FFFFFF; text-decoration: none; font-weight: bold; margin-left: 10px; margin-right: 10px; }
  a.toplink:visited  { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FFFFFF; text-decoration: none; font-weight: bold; margin-left: 10px; margin-right: 10px; }
  a.toplink:hover    { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #E6F3FC; text-decoration: none; font-weight: bold; margin-left: 10px; margin-right: 10px; }